@charset "utf-8";

/*//////////////////////////////////////////////////*/
/*// 01.ブラウザ対策                              //*/
/*//////////////////////////////////////////////////*/

/* マージン・パディング／リセット ----------------- */
*{
margin: 0;
padding: 0;
}

/* IE7でpadding指定 ------------------------------- */
*:first-child+html body { padding-left: 1px; }

/* IE6以下でpadding指定 --------------------------- */
*html body { padding-left: 1px; }

/* chrome,safariでpadding指定 --------------------- */
@media screen and (-webkit-min-device-pixel-ratio:0) {
html body{
padding-left: 1px;
}
}

/* タイトル 下隙間回避 ---------------------------- */
h1, h2, h3, h4, h5, h6 { line-height: 0;}

/* イメージ 下隙間回避 ---------------------------- */
img { vertical-align: bottom; }

/* clearfix --------------------------------------- */
.clearfix:after {
content: ".";  /* 新しい要素を作る */
display: block;  /* ブロックレベル要素に */
clear: both;
height: 0;
visibility: hidden;
}

.clearfix {
min-height: 1px;
}

* html .clearfix {
height: 1px;
/*\*//*/
height: auto;
overflow: hidden;
/**/
}



/*//////////////////////////////////////////////////*/
/*// 02.共通設定                                  //*/
/*//////////////////////////////////////////////////*/

img
	{
	border:0;
	}

/* リンク ----------------------------------------- */
a:link {
color: #1C1A1B;
text-decoration: underline;
}

a:visited {
color: #1C1A1B;
text-decoration: underline;
}

a:active {
color: #1C1A1B;
text-decoration: underline;
}

a:hover {
color: #999999;
text-decoration: none;
}

/* 回り込み --------------------------------------- */
.left { float: left; }
.right { float: right; }

/* ページ ----------------------------------------- */
body {
text-align: center;
color: #000;
}

body,input,select {
font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

/*//////////////////////////////////////////////////*/
/*// 03.ページレイアウト                          //*/
/*//////////////////////////////////////////////////*/

#base-style {
width: 980px;
text-align: left;
margin: 0 auto;
overflow:hidden;
}

/* ヘッダー --------------------------------------- */

#header {
width: 980px;
text-align: left;
margin:0 0 20px 0;
}

#header .left-column {
width: 190px;
float: left;
}

#header .right-column {
width: 740px;
text-align: left;
float: right;
}

#slides
	{
	width: 740;
	height: 420;
	}


#submenu {
height: 40px;
}

#submenu ul {
list-style-type: none;
float: right;
padding: 8px 0 0 0;
}

:root *> #submenu ul { /*IE6～IE8以外*/
margin: 0 auto;
}

#submenu li {
list-style-position: outside;
float: left;
}

#submenu li.icon {
margin: 0 0 0 6px;
}

div.accordion {
	width: 150px;
	padding: 8px 0 0 0;
	margin-left:10px;
	float:right;
	z-index:999;
	}

div.accordion > ul {
	width: 150px;
	list-style-type: none;
	}

div.accordion > ul > li{
	position: relative;
	width:150px;
	list-style-position: outside;
	float: left;
}

div.accordion > ul > li > ul{
	list-style: none;
	position: absolute;
	top:25px;
	left: 0;
	margin: 0;
	padding: 0;
	z-index:999;
}

div.accordion > ul > li > a {
	display: block;
    width: 140px;
	height:20px;
	font-size: 12px;
	/* font-weight:bold; */
	color:#fff;
	background: #990000;
	border: 1px solid;
	border-radius: 5px;
	border-color: white #f7f7f7 #f5f5f5;
/* 	background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.06));
	background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.06));
	background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.06));
	background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.06));
	webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08); */
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
	cursor: pointer;
	padding: 2px 5px;
	position: relative;
}
div.accordion > ul > li > a:hover{
  color: #fff;
  text-shadow: 0 1px #999;
  /* Fallback for IE 8 */
  background: #990000;
  /* "transparent" doesn't work with Opera */
}
div.accordion > ul > li > a:after, div.accordion > ul > li > a.active:after{
	font-size: 12px;
	position: absolute;
	right: 12px;
	top: 5px;
	color: #fff;
}
div.accordion > ul > li > a:after{
	content: "\f078";
	font-family: FontAwesome;
}
div.accordion > ul > li > a.active:after{
	content: "\f077";
	font-family: FontAwesome;
}
div.accordion > ul > li > ul {
	display: none;
}
div.accordion > ul > li > ul > li > a{
	display: block;
    width: 140px;
	height:20px;
	font-size: 12px;
	background: #000000;
	border: 1px solid;
	border-radius: 5px;
	border-color: white #f7f7f7 #f5f5f5;
	color:#fff;
	/* background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.06));
	background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.06));
	background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.06));
	background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.06)); */
	webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
	cursor: pointer;
	padding: 2px 5px;
	position: relative;
	text-decoration:none;
}
div.accordion > ul > li > ul > li > a:hover{
  color: #fff;
  text-shadow: 0 1px #999;
  /* Fallback for IE 8 */
  background: #000000;
}

div.accordion > ul > li > ul > li > a:before{
	content: "\f0da";
	font-family: FontAwesome;
	margin-left:5px;
	margin-right:5px;
}

#search
	{
	float: right;
	padding:0;
	margin-top:8px;
	margin-left:10px;
	}

#search form {
	height:20px;
	display:table;
	border:1px solid #999;
	border-radius:5px;
	padding:0px 5px;
}

#search form input[type="text"]{
	width:140px;
	height:20px;
	display:table-cell;
	vertical-align:middle;
	border:none !important;
	float:left;
	}
#search form input[type="submit"]{
	width:20px;
	height:20px;
	margin-top:5px;
	display:table-cell;
	vertical-align:middle;
	border:none;
	background:url(../img/common_img/btn_search.gif) left top no-repeat;
	text-indent:-999px;
	float:right;
	}


.gsbox
	{
	}


#header_sub {
width: 960px;
text-align: left;
margin:0 auto;
}

#sub_header
{	
	width:100%;
	height:170px;
	overflow:hidden;
	background: url(../img/common_img/bg_header_page.png) repeat-x;
	margin:0 0 20px 0;
}


/* メインメニュー --------------------------------------- */
#mainmenu {
width: 740px;
text-align: left;
margin:0;
height: 60px;
overflow:hidden;
float: right;
margin-bottom:20px;
}


#mainmenu ul {
list-style-type: none;
float: right;
}

:root *> #mainmenu ul { /*IE6～IE8以外*/
margin: 0 auto;
}

#mainmenu li {
list-style-position: outside;
float: left;
}


a.iti
{
	margin-top:10px;
	display:block;
}



/* サイドメニュー --------------------------------------- */

#sidemenu {
width: 190px;
float: left;
overflow:hidden;
}
#sidemenu a img:hover
	{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	}


ul.banner, ul.project-banner {
list-style-type: none;
border-bottom: 1px dotted #ADA3A2;
margin: 0 0 10px 0;
}

.banner li, .project-banner li {
margin: 0 0 10px 0;
}

.akabe {
border-bottom: 1px dotted #ADA3A2;
margin: 0 0 50px 0;
}

.akabe p {
font-size: 11px;
line-height: 20px;
margin: 5px 0 10px 0;
}

img.spcont
	{
	margin:0 0 10px 0;
	}

/* コンテンツ --------------------------------------- */
#contents {
width: 740px;
text-align: left;
float: right;
overflow:hidden;
}

.top_cont
{
	margin-top:30px;
}

/* フッタ サイトインフォ -------------------------- */
#footer-pagetop {
clear: both;
width: 980px;
margin: 0 auto;
padding: 50px 0 0 0;
}

#footer {
background-image: url(../img/common_img/bg_footer.png);
clear: both;
}

@media print
{
	#footer,#footer-pagetop,#add
	{
	display:none;
	}

}


.footer-info {
text-align: left;
width: 980px;
margin: 0 auto;
padding: 30px 0;
}

.footer-map {
float: left;
}

.footer-link {
float: left;
margin: 0 0 0 28px;
}

.footer-link h2{
margin: 0;
line-height:100%;
}

.footer-link ul {
list-style-image: url(../img/common_img/arrow_footer.png);
color: #999999;
font-size: 10px;
margin: 10px 0 0 11px;
}

.footer-link li {
margin: 0 0 7px 0;
}

.footer-link a:link, .footer-link a:visited, .footer-link a:active {
color: #FFF;
text-decoration: none;
}

.footer-link a:hover {
color: #999;
text-decoration: underline;
}

.pdg_r20 { /* 右マージン 20px */
padding: 0 20px 0 0;
}

/* フッタ アドレス -------------------------------- */
#add {
width: 980px;
margin: 0 auto;
padding: 10px 0 0 0;
}

.foot-sticker {
display: block;
float: left;
}

address {
text-align: left;
float: left;
font-style: normal;
font-size: 12px;
line-height: 16px;
margin: 0 0 0 10px;
}

#add ul {
list-style-type: none;
float: right;
}

:root *> #add ul { /*IE6～IE8以外*/
margin: 0 auto;
}

#add li {
list-style-position: outside;
float: left;
margin: 0 0 0 3px;
}

#copylight {
clear: left;
text-align: right;
font-size: 10px;
width: 100%;
padding: 10px 0;
}


/* 検索フォーム --------------------------------------- */

#search-box
{
	background:#f3f0e9;
	font-size:13px;
	margin-bottom:10px;
	border:1px solid #dfd8c6;
}

#search-box select,#search-box input
{
	font-size:12px;
}

.search-cat
{
	padding:5px 10px;
}

.search-cat input[type=radio]
{

}

.search-cat label
{
	margin:0px 0px 5px 5px;	
}

.search-cat img
{
	margin:0 5px 5px 0;
	vertical-align:middle;
	
}

#search-box select
{
	position: relative;
	margin:5px 10px;
	width: 167px;
    /* font-size: 12px;
    font-size: 1.2rem; */
	padding: 5px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #999;
	background: #eee;
	background: -webkit-linear-gradient(top, #fff 0%,#efebe1 100%);
	background: linear-gradient(to bottom, #fff 0%,#efebe1 100%);
}

#search-box input[type="text"]
{
	margin:5px 10px 15px 10px;
	width: 157px;
	padding: 5px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #999;
	background: #eee;
}

#search-box input[type="submit"]
{
	margin:0 0px 15px 10px;
	border: 0px;
	width: 170px;
	height: 30px;
	background: url(../img/common_img/search/btn_search.png) right top no-repeat;
	text-indent:-999px;
}